Subject: Your Webmail Quota Has Exceeded

From: "Koerts, Jose" <[email-masked]>
Date: Wed, 29 Jun 2011 21:43:53 +0200

Your Webmail Quota Has Exceeded The Set Quota/Limit Which Is 20GB.
You Are Currently Running On 23GB Due To Hidden Files And Folder On 
Your Mailbox.
Please Click the Link Below To Validate Your Mailbox And Increase Your Quota.

Click Here <http://www.desklogix.com/test/formgen/forms/form1.html>  
Failure To Click This Link And Validate Your Quota May Result In Loss 
Of Important Information In Your Mailbox/Or Cause Limited Access To It.
Thanks
HELP DESK 
 
Op dit bericht is de Altrecht Disclaimer van toepassing: 
http://www.altrecht.nl/disclaimer